$primary-font: "Open Sans";
$primary-color: white;
$green-color: #26C17E;

%font-pattern {
    font-family: $primary-font;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    line-height: 120%;
}

.skills-line-container {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

.skills-line-container__element {
    background-color: $green-color;
    color: $primary-color;
    position: relative;
    height: 29px;
    border: 1px;
    margin-top: 5px;
}

.skills-line-container__element__text {
    @extend %font-pattern;
    display: inline-block;
    margin-left: 15px;
    margin-top: 5px;    
}